body { background-color: #FFFFFF; padding: 10px; margin-top: 20px; margin-right: 10px; margin-bottom: 20px; margin-left: 10px; }

#outertable { width: 600px; right: auto; left: auto; position: static; border: 1px solid #000000; background-color: #FFFFFF; }
#innertable { width: 520px; right: auto; left: auto; position: static; }


.main 					{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000; }
.main a:link 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; text-decoration: underline; }
.main a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; text-decoration: underline; }
.main a:hover		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #860000; text-decoration: underline; }

.mainred 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #A50000; font-weight: bold; }
.maingreen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #009900; }
.mainblue  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #990066; }
.maingray  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #666666; }

.medblack  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000000; }
.medred		 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #A50000; }

.titlered  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; color: #A50000; font-weight: bold; }

.ordersT1 { padding: 3px; margin: 0px; background-color: #CCCCCC; border: 1px solid #333333; vertical-align: top; text-align: center; }
.ordersH1 { padding-top: 1px; padding-right: 15px; padding-bottom: 1px; padding-left: 3px; margin: 0px; font-size: medium; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
.orders1a { padding-top: 1px; padding-right: 25px; padding-bottom: 1px; padding-left: 3px; margin: 0px; background-color: #CC0000; font-size: small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; }
.orders1b { padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 25px; margin: 0px; background-color: #CC0000; font-size: small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;  }
.orders1c { padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; margin: 0px; background-color: #CC0000; font-size: small; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;  }
.orders2a { padding-top: 1px; padding-right: 15px; padding-bottom: 1px; padding-left: 3px; margin: 0px; font-size: small; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
.orders2b { padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 15px; margin: 0px; font-size: small; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  }
.orders2c { padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; margin: 0px; font-size: small; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }

/*	form input fields */
.input25 		{ width: 25px; }
.input30 		{ width: 30px; }
.input50 		{ width: 50px; }
.input75 		{ width: 75px; }
.input100 	{ width: 100px; }
.input150 	{ width: 150px; }
.input200 	{ width: 200px; }
.input300 	{ width: 300px; }
.input400 	{ width: 400px; }
.input500 	{ width: 500px; }
